## ruby-bundler-ext 0.4.0

=== debian/changelog ===
ruby-bundler-ext (0.4.0-1) UNRELEASED; urgency=low

  * Initial release

 -- Greg Sutcliffe <greg.sutcliffe@gmail.com>  Wed, 28 May 2014 14:36:19 +0000
