=== debian/control ===
Source: ruby-bundler-ext
Section: ruby
Priority: optional
Maintainer: Greg Sutcliffe <greg.sutcliffe@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Homepage: https://github.com/bundlerext/bundler_ext
XS-Ruby-Versions: all

Package: ruby-bundler-ext
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, bundler (>= 0)
Description: Load system gems via Bundler DSL
 Simple library leveraging the Bundler Gemfile DSL to load gems already on the system and managed by the systems package manager (like yum/apt)
